Home | All Classes | Grouped Classes | Index | Search

# Class CL_OpenGLWindow

OpenGL top level window. More...

Derived from: CL_DisplayWindow
Derived by: none
Group: GL (Display 2D)

#include <ClanLib/gl.h>

Construction:

CL_OpenGLWindow | Constructs an opengl window.

Attributes:

get_context | Returns the Win32 OpenGL resource context.
get_dc | Returns the Win32 device context handle.
get_wnd | Returns the Win32 window handle.

Detailed description:

!group=GL/Display 2D! !header=gl.h!
Questions or comments, write to the ClanLib mailing list.